VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Attributes | List of all members
IntPoint Struct Reference

## Public Attributes
int64_t | x {0}
int64_t | y {0}

## Member Data Documentation

int64_t x {0}

int64_t y {0}

The documentation for this struct was generated from the following file:

- iexternalview.h